Vulnonym.org

CVE-2008-2836 - Wacky German Pinscher

Description

PHP remote file inclusion vulnerability in send_reminders.php in WebCalendar 1.0.4 allows remote attackers to execute arbitrary PHP code via a URL in the includedir parameter and a 0 value for the noSet parameter a different vector than CVE-2007-1483.

Reference

http://sourceforge.net/mailarchive/forum.php?thread_name=45EAF486.9080902%40k5n.us&forum_name=webcalendar-announce http://www.securityfocus.com/bid/29783 http://www.securitytracker.com/id?1020357 https://exchange.xforce.ibmcloud.com/vulnerabilities/43156 https://www.exploit-db.com/exploits/5847